/*
Theme Name: colezhu
Description: Child theme for the Twenty Ten theme 
Author: Your name here
Template: twentyten
*/

@import url("../twentyten/style.css");

/*Navigation Bar*/
#access {
padding:2px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 
background: rgb(94,111,137); /* Old browsers */
background: -moz-linear-gradient(top, rgba(94,111,137,1) 0%, rgba(29,40,56,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(94,111,137,1)), color-stop(100%,rgba(29,40,56,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(94,111,137,1) 0%,rgba(29,40,56,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(94,111,137,1) 0%,rgba(29,40,56,1) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(94,111,137,1) 0%,rgba(29,40,56,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e6f89', endColorstr='#1d2838',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(94,111,137,1) 0%,rgba(29,40,56,1) 100%); /* W3C */

}


#access a {
    color: #f7f6f5; /*pearl white*/
    display: block;
    line-height: 38px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    text-decoration: none;

}

#access .menu-header, div.menu {
    font-size: 15px;
    margin-left: 12px;
    width: 928px;
text-shadow: 2px 0px 10px #f0edf2;
filter: dropshadow(color=#f0edf2, offx=2, offy=0); 

}

#access li:hover > a,
#access ul ul :hover > a {
	background: #021735;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}

/* =Fonts */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, serif;
}

.jptext_min {
        font-family: "ＭＳ 明朝", "Hiragino Mincho Pro W3", "ヒラギノ明朝 Pro W3", sans-serif;
}

.jptext_gol {
        font-family: "ＭＳ ゴシック","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3",sans-serif; 
}

.page #content, 
.single-post #content, 
.one-column #content 
{
    margin: 0 20px 0 20px;
    width:auto;
}
/*prodcut page*/
#product-page,
.main #content {
	margin: 0 0 0 20px;
}

#product-page #container h2 {
font-weight: bold;
margin:10px;
}

div.hr {
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #AAAAAA;
    margin-bottom: 20px;
    margin-top: 20px;
}
.about #content {
   margin-right: 280px;
}

#product-page{
    line-height: 24px;
    font-size: 16px;
}
#product-page div.grid_left{
    float: left;
    margin-right: 4%;
    width: 30%;
    padding-top: 20px;
}

#product-page div.grid_right{
  float: left;	
    width: 66%;
   padding-top: 20px;
}


.clear {
    clear: both;	
}
.entry {
    margin-bottom:20px;
}

/* Main Page*/
.main-entry-title {
font-size: 25px;
line-height: 40px;
text-align:center;
}

.entry-summary {
font-size: 16px;
line-height: 22px;
}

/*Support Page*/

.supportapp {
 margin:20px; padding:5px;
}

/*Single Post*/
.single-post-entry-title {
font-size: 25px;
line-height: 40px;
text-align:center;
}
.single-post-entry-content {
font-size:16px; line-height: 26px;
}


/*first used in j sensei introduction page*/
#prime {
height: 570px;
position: relative;
}

#prime_white_box {
position: absolute;
top: 38px;
width: 98%;
margin-left:8px;
background-image: linear-gradient(center top , #FFFFFF, #EEEEEE);
box-shadow: 0 0 7px 1px  #777777;
-moz-box-shadow: 0 0 7px 1px  #777777;
-webkit-box-shadow: 0 0 7px 1px  #777777;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius: 10px;
}

#prime #iphone {
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("http://images.colezhu.com/product/Jsensei_2_release.png");
background-origin: padding-box;
background-position: left top;
background-repeat: no-repeat;
background-size: auto auto;
height: 580px;
position: absolute;
right: 26px;
top: -30px;
width: 280px;
}

#prime .content {
padding-bottom: 20px;
padding-left: 28px;
padding-right: 18px;
padding-top: 20px;
width: 538px;
}

#prime #iphone  #iphone_slide_wrapper {
height: 311px;
left: 38px;
overflow-x: hidden;
overflow-y: hidden;
position: absolute;
top: 107px;
width: 207px;
}


/*slide Show*/
#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

#prime h1 {
color: #333333;
font-size: 2.2em;
font-weight: bold;
line-height: 1.5;
margin-bottom: 8px;
word-spacing: 3px;
}

#prime h2 {
color: #666666;
font-size: 1em;
font-weight: normal;
line-height: 1.3;
margin-bottom: 14px;
margin-left: 0;
margin-right: 0;
margin-top: 8px;
word-spacing: 1px;
}
#prime h2 strong {
color: #004080;
}
#prime h2 sup {
color: #AAAAAA;
line-height: 1;
vertical-align: top;
}


/*buttons */

.button-big {

-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius: 9px;
    font-size: 18px;
    height: 38px;
    padding-top: 13px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    width: 162px;
    color:white;
    
    font-family:	"Lucida Grande",Lucida,helvetica,Arial,verdana,sans-serif;
}

.blue {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: -moz-linear-gradient(center top , #476DAF, #11315E);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6EA03B), color-stop(100%,#164800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6EA03B 0%,#164800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6EA03B 0%,#164800 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #6EA03B 0%,#164800 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e6f89', endColorstr='#1d2838',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #6EA03B 0%,#164800 100%); /* W3C */
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
a.button-big  {text-decoration:none;color:white;  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); }
.button-big span {
    float: left;
    height: 32px;
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -3px;
    width: 32px;
}

.white_box {
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
width:70%;
padding:20px;
margin-bottom:20px;
}

.white_box_2 {
width:70%;
padding:20px;
background-image: linear-gradient(center top , #FFFFFF, #EEEEEE);
box-shadow: 0 0 7px 1px  #777777;
-moz-box-shadow: 0 0 7px 1px  #777777;
-webkit-box-shadow: 0 0 7px 1px  #777777;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius: 10px;
}

.author{
    margin-top:20px;
    color: #000000;
    font-style: italic;
    font-weight: bold;
    padding-left: 38px;
}

/*style for product marking page such as Collins German Dictionary*/

.tutorial {
    clear: both;
    height: 410px;
    margin-top: 50px;
    position: relative;
}
.tutorial .description {
    margin-left: 342px;
    padding-top: 20px;
}

.tutorial .description-left {
    margin-left: 0px;
    padding-top: 20px;
    width:440px;
}

.tutorial .screenshot-right img,
.tutorial .screenshot img {
    display: block;
    height: 345px;
    left: 50px;
    position: absolute;
    top: 2px;
    width: 240px;
}
.tutorial .screenshot-right
{
   margin-left:480px;
}

.tutorial .screenshot2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://images.colezhu.com/marketing/elements/iphone-screen-shadow.png");
    background-origin: padding-box;
    background-position: -1.25em -0.1em;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 410px;
    width: 300px;
	float:left;
}
.tutorial .screenshot-right,
.tutorial .screenshot {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://images.colezhu.com/marketing/elements/iphone-screen-shadow.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 410px;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 0;
    width: 340px;
}
.tutorial dl dt {
    display: block;
    float: left;
    height: 33px;
    width: 33px;
}
.tutorial dl dd {
    margin-bottom: 18px;
    margin-left: 40px;
}

#site-info {
clear:both;
}

#twitter {
float:right;
}
